View Issue Details

IDProjectCategoryView StatusLast Update
0025386mantisbtuipublic2019-03-16 20:20
Reporterdregad Assigned Todregad  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Target Version2.20.0Fixed in Version2.20.0 
Summary0025386: Incorrect spacing between submenu and main div for some MantisGraph screens
Description

The following MantisGraph pages have a narrower spacing between the Summary Page's submenu and the main div, compared to the main Synthesis page as well as other MantisGraph pages:

  • By Developer (developer_graph.php)
  • By Reporter (reporter_graph.php)
  • Issue Trends (issues_trend_graph.php)

See attached screenshots for illustration

TagsNo tags attached.

Activities

dregad

dregad

2019-01-26 17:28

developer  

narrow_spacing.png (8,108 bytes)   
narrow_spacing.png (8,108 bytes)   
synthesis_normal_spacing.png (5,991 bytes)   
synthesis_normal_spacing.png (5,991 bytes)   
dregad

dregad

2019-01-26 18:57

developer   ~0061303

PR https://github.com/mantisbt/mantisbt/pull/1452

Related Changesets

MantisBT: master 9c04dce5

2019-01-25 17:57:58

dregad

Details Diff
MantisGraph: equal spacing between submenu/main div

Some MantisGraph plugin pages were missing a spacer div, causing the
title div to be too close to the submenu's buttons.

Fixes 0025386
Affected Issues
0025386
mod - plugins/MantisGraph/pages/developer_graph.php Diff File
mod - plugins/MantisGraph/pages/issues_trend_graph.php Diff File
mod - plugins/MantisGraph/pages/reporter_graph.php Diff File

Issue History

Date Modified Username Field Change
2019-01-26 17:28 dregad New Issue
2019-01-26 17:28 dregad Status new => assigned
2019-01-26 17:28 dregad Assigned To => dregad
2019-01-26 17:28 dregad File Added: narrow_spacing.png
2019-01-26 17:28 dregad File Added: synthesis_normal_spacing.png
2019-01-26 18:57 dregad Note Added: 0061303
2019-02-03 09:01 dregad Changeset attached => MantisBT master 9c04dce5
2019-02-03 09:01 dregad Status assigned => resolved
2019-02-03 09:01 dregad Resolution open => fixed
2019-02-03 09:01 dregad Fixed in Version => 2.20.0
2019-03-16 20:20 vboctor Status resolved => closed